﻿body {
    margin: 0px;
    padding: 0px;
    color: black;
    background-image: url('Image/testbg.png') !IMPORTANT;
    background-repeat: repeat;
 
    background-attachment:fixed;
}

.Bulletin {
    background-repeat:no-repeat ;
    height:150px;
    line-height:150px;
    padding-left:110px;
    margin:10px;
    font-size:30px;
       font-family: 'Roboto Condensed','Open Sans', sans-serif, Arial !IMPORTANT;
}


.bg1 {background-image: url('Image/testbg.png') !IMPORTANT;    background-repeat: repeat;
    background-position: center center;width:100%;    background-attachment:fixed;
                                           }

.bg2 {  background-image:url('Image/VSLWEBBG.png') !IMPORTANT;
    background-repeat: repeat-y;width:100%;background-position: center center;    background-attachment:fixed;
    }
.Head {
    background-color: #005dab;
    height: 130px;
}

.Foot {
    height: 30px;
    line-height: 30px;
    color: #797979;
     background-image: url('Image/testbg.png') !IMPORTANT;
}

.Logo {
    background-image: url('Image/HeadLogo.png');
    float: left;
    width: 504px;
    height: 92px;
    margin: 19px 10px 19px 10px;
}

.Menu {
    height: 38px;
    margin: 0 auto;
    background-image: url('Menu/MenuBack.png');
    background-position: bottom;
}

.RadGrid_Metro .rgHeader, .RadGrid_Metro th.rgResizeCol, .RadGrid_Metro .rgHeaderWrapper {
color:white !IMPORTANT;font-weight:800 !IMPORTANT;background-color: #005dab !IMPORTANT;}


/* Devices and browsers with max of 960px */
@media only screen and (max-width: 960px) {
    /* Styles */

    .Wrapper {
        width: inherit !IMPORTANT;
        margin: 0 auto 0 auto;
    }

    .PadBox {
        padding: 0px 7px 7px 7px !IMPORTANT;
    }

        .PadBox .PadBox {
            padding: 0px 3px 0px 3px;
        }
}

/* Devices and browsers with max of 504px */
@media only screen and (max-width: 514px) {
    /* Styles */


    .Logo {
        background-image: url('Image/VSL-LOGO.png');
        background-position: center center;
        background-repeat: no-repeat;
        float: left;
        width: 100%;
        height: 92px;
        margin: 0px 0px 0px 0px;
    }

    .Head {
        background-color: #005dab;
        height: 100px;
    }
}


.Wrapper {
    width: 960px;
    margin: 0 auto 0 auto;
}

.PadBox {
    padding: 0px 30px 10px 30px;
}

.PadBox10 {
    padding: 10px;
}

.PadBox .PadBox {
    padding: 0px 10px 0px 10px;
}

.PageTitle {
    font-family: 'Open Sans', sans-serif, Arial;
    font-weight: 400;
 
    font-size: 30px;
    
    color: #005dab;
}

.Heading1 {
    font-family: 'Roboto Condensed','Open Sans', sans-serif, Arial;
    font-weight: 800;
    font-size: 20px;
    line-height: 23px;
    margin: 10px 0 10px 0;
    color: #005dab;
}

.Heading1Sub {
    font-family: 'Open Sans', sans-serif, Arial;
    font-weight: 400;
    font-size: 19px;
    line-height: 23px;
    margin: 10px 0 10px 0;
    color: #005dab;
}

.Heading2 {
    font-family: 'Open Sans', sans-serif, Arial;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    margin: 0 0 0px 0;
    color: #005dab;
}


.Heading3 {
    font-family: 'Open Sans', sans-serif, Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
    margin: 0 0 0px 0;
    color: #005dab;
}

.Content {
    font-family: 'Open Sans', sans-serif, Arial;
    font-weight: 400;
    font-size: 13px;
    color:#494949;
    line-height: 23px;
    margin: 0px 0px 0px 0px;
    padding: 5px 10px 0px 10px;
}

.ContentSimple {
    font-family: 'Open Sans', sans-serif, Arial;
    font-weight: 400;
    font-size: 13px;
}


.SubSection {
    padding: 10px;
}


.CollapseList {padding:10px;}

.CollapseList .inactive span {
  
    padding: 0px 5px 0px 20px !important;
    clear: both;
    cursor: pointer;
}

.CollapseList .inactive span {

    padding: 0px 5px 0px 20px !important;
    clear: both;
    cursor: pointer;
}

.CollapseList .normal span {

    padding: 10px 5px 0px 20px !important;
    clear: both;
    cursor: pointer;
}

.Block {
    height: 10px;


    /*  background-image: url('Image/Stripe.png');background-repeat: repeat-x;*/
}

.BulletinNodeLevel1 {
       font-family: 'Open Sans', sans-serif, Arial !IMPORTANT;
    font-weight: 400 !IMPORTANT;
    font-size: 20px !IMPORTANT;
    line-height: 23px !IMPORTANT;
    border:none !IMPORTANT;
    color: #005dab !IMPORTANT;
    padding:0 !IMPORTANT;
    margin:0 !IMPORTANT;

    
}

.BulletinNodeLevel0 {
       font-family: 'Open Sans', sans-serif, Arial !IMPORTANT;
    font-weight: 400 !IMPORTANT;
    font-size: 0px !IMPORTANT;
    line-height: 0px !IMPORTANT;
    border:none !IMPORTANT;
    color: #005dab !IMPORTANT;
    padding:0px !IMPORTANT;
    margin:0px !IMPORTANT;
    height:0px !IMPORTANT;
        display:none !IMPORTANT;
    
}

.BulletinNodeLevel1:hover {
       font-family: 'Open Sans', sans-serif, Arial !IMPORTANT;
    font-weight: 400 !IMPORTANT;
    font-size: 20px !IMPORTANT;
    line-height: 23px !IMPORTANT;
    padding:0 !IMPORTANT;
    margin:0 !IMPORTANT;
     
}


/* TOP */

#BackToTop {
    float: left;
    display: none;
    color: #eee;
    margin: 0 5px;
    padding: 3px;
    text-decoration: none;
    border: 1px solid #005dab;
    font: bold 14px Arial, Helvetica;
    position: fixed;
    top: 10px;
    right: 10px;
    background: #005dab;
    background: -moz-linear-gradient(top, #005dab 0, #051b2d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #005dab), color-stop(100%, #051b2d));
    background: -webkit-linear-gradient(top, #005dab 0, #051b2d 100%);
    background: -o-linear-gradient(top, #005dab 0, #051b2d 100%);
    background: -ms-linear-gradient(top, #005dab 0, #051b2d 100%);
    background: linear-gradient(to bottom, #005dab 0, #051b2d 100%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) 0 3px 0 rgba(0, 0, 0, 0.7) 0 2px 2px rgba(0, 0, 0, 0.5) 0 1px 0 rgba(255, 255, 255, 0.5) inset #000;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) 0 3px 0 rgba(0, 0, 0, 0.7) 0 2px 2px rgba(0, 0, 0, 0.5) 0 1px 0 rgba(255, 255, 255, 0.5) inset #000;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) 0 3px 0 rgba(0, 0, 0, 0.7) 0 2px 2px rgba(0, 0, 0, 0.5) 0 1px 0 rgba(255, 255, 255, 0.5) inset #000;
    -khtml-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) 0 3px 0 rgba(0, 0, 0, 0.7) 0 2px 2px rgba(0, 0, 0, 0.5) 0 1px 0 rgba(255, 255, 255, 0.5) inset #000;
    -o-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) 0 3px 0 rgba(0, 0, 0, 0.7) 0 2px 2px rgba(0, 0, 0, 0.5) 0 1px 0 rgba(255, 255, 255, 0.5) inset #000;
}

    #BackToTop span {
        border: 1px dashed #6ea3cf;
        display: block;
        padding: 4px 15px;
        cursor: pointer;
        background: #005dab;
        background: -moz-linear-gradient(top, #005dab 0, #051b2d 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #005dab), color-stop(100%, #051b2d));
        background: -webkit-linear-gradient(top, #005dab 0, #051b2d 100%);
        background: -o-linear-gradient(top, #005dab 0, #051b2d 100%);
        background: -ms-linear-gradient(top, #005dab 0, #051b2d 100%);
        background: linear-gradient(to bottom, #005dab 0, #051b2d 100%);
    }


    /* ===== Error pages  ===== */

.errorPage {font-family: 'Cuprum'; width: 370px; margin: 0 auto 0 auto; position: relative; }
.errorPage .errorTitle, .weAreOff { background: url(Image/linesSep.png) repeat-x 0 100%; width: 290px; padding-bottom: 15px; }
.weAreOff { width: 100% }
.errorPage h1 { color: #404040; font-size: 100px; margin: 0px; position: relative; padding-left: 10px;line-height:48px;min-height:50px; }
.errorPage h2 { font-size: 22px; font-weight: normal;  }
/*.errorPage h2 span { }*/
.errorPage .bubbles { position: absolute; background: url(Image/error.png) no-repeat 0 0; width: 138px; height: 133px; top: -45px; left: 265px; }
.errorPage p { width: 100%; padding: 13px 0; background: url(Image/linesSep.png) repeat-x 0 0; font-size: 20px; text-align: center; }
.backToDash { text-align: center; margin: 10px; }
